@charset "utf-8";
/* CSS Document */
body { background: #25aae1;}

h1 { font-size: 18px; line-height: 22px; color: #25aae1; }
h2 { font-size: 16px; line-height: 20px; color: #25aae1; }
h3 { font-size: 14px; line-height: 18px; color: #25aae1; }
h4 { font-size: 12px; line-height: 16px; color: #25aae1; }
h5 { font-size: 10px; line-height: 14px; color: #25aae1; }
h6 { font-size: 10px; line-height: 14px; color: #25aae1; }

/* Link Colours */
a:link, a:visited {
	text-decoration: none;
	color: #0d60bb;
}

a:hover { color: #0d60bb !important; text-decoration: underline !important; }

a:active {
	color: #0d60bb; text-decoration: underline !important;
}

#footer a:visited, #footer a:link { color: #FFF;  }

#footer a:hover { color: #FFF !important; text-decoration: underline !important; }

#footer a:active { color: #FFF !important; text-decoration: underline !important; }

#list a:visited, #list a:link { color: #FFF; font-weight: bold; }

#list a:hover { color: #FFF !important; text-decoration: underline !important; }

#list a:active { color: #FFF !important; text-decoration: underline !important; }

.flexbox {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
  	-webkit-flex-flow: row wrap;
	flex-flow: row wrap;
	justify-content: space-around;
}

#top-nav, .navbar, .navbar button {
	background: none;;
	border: none;
}

ul.nav.navbar-nav {
	padding: 0;
	margin: 0;
}

ul.nav {
	text-transform: uppercase;
	font-weight: bold;
	color: #FFF;
	font-size: 1.2em;
}

ul.nav a:link, ul.nav a:visited {
	color: #FFF;
}

ul.nav a:hover {
	color: #0f4861 !important;
	text-decoration: none !important;
}

ul.nav a:active, ul.nav .nav-selected, ul.nav .nav-path-selected {
	color: #0f4861 !important;
	text-decoration: none !important;
}
.navbar, .navbar-default, nav, nav a { color: #FFF !important; }

.navbar-nav > li{
  padding-left:0;
  padding-right:0;
}

.container-fluid {
	width: 100%;
	padding: 0;
}

.row-fluid img {
	width: 100%;
	height: auto !important;
}

#header {
	background: #0079ac;
}

#header .container { padding: 2em 0; }

#navigation {
	background: #25aae1;
	border-bottom: 2px #FFF solid;
}

#content, #content-pac, #news-group {
	background: #FFF;
	padding: 1em 0;
}

#footer {
	font-size: 0.9em;
	color: #FFF;
	padding-top: 1em;
}

#list ul {
	width: 100%;
	list-style: none;
	padding: 0;
}

#list ul li {
	background: #25aae1;
	height: 33px;
	line-height: 33px;
	margin-bottom: 0.5em;
	padding: 0 1em;
	color: #FFF;
}

#list ul li span {
	float: right;
	height: 30px;
	line-height: 30px;
}

#news-group img { padding-bottom: 1em; }

#contact {
	text-align: right;
	margin-top: 1em;
	font-size: 1.5em;
}

#contact ul {
	list-style: none;
	padding: 0;
	margin-bottom: 1em;
}

#contact ul li {
	display: inline;
	margin-left: 0.3em;
}

#contact { color: #FFF; }

/* Fullscreen Only */
@media (min-width: 1200px) {
	.container {
		max-width: 961px;
	}

	#list ul {
		margin-top: 3em;
		text-transform: uppercase;
	}

	#list.internal ul {
		margin-top: 2em;
		text-transform: uppercase;
	}

	.navbar {
		padding-bottom:0px;
		margin-bottom: 0px;
		max-height: 48px;
	}
}

@media (min-width: 768px) {
	.navbar .navbar-nav {
		display: inline-block;
		float: none;
		vertical-align: top;
		padding-top: 8px;
	}

	.navbar .navbar-collapse {
		text-align: center;
	}

}

/* Mobile Only */
@media screen and (max-width: 768px) {
	img {
		width: 100% !important;
		height: auto;
	}

	#header img {
		width: auto !important;
	}
}
